Package: subtitlecomposer
Version: 0.5.3-3+b1
Severity: important

Dear Maintainer,

When I was running the spellchecker on an srt file, subtitlecomposer suddenly
aborted. After an examination I discovered that the problem was caused by a
blank entry (there was a correct entry number and display times, but there was
no text to display) at the very end of the file. After I deleted that line
manually the spellchecker completed its job normally. I also tested it with a
blank entry in the middle of a file - I inserted such an entry manually in a
random (but legal, of course) place in a random srt file. The spell checker
aborted as soon as it reached that line.

I marked this error as important, because when the abort occurs, no data is
saved, which can cause a huge amount of work to be lost if one doesn't save it
in the middle of a spellcheck.

Thanks for maintaining the package.
Best regards,
Krzysztof Bieniasz



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing-proposed-updates
  APT policy: (990, 'testing-proposed-updates'), (990, 'testing'), (500, 
'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=pl_PL.utf8, LC_CTYPE=pl_PL.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages subtitlecomposer depends on:
ii  kdebase-runtime                  4:4.8.4-2
ii  libc6                            2.13-35
ii  libgcc1                          1:4.7.2-4
ii  libglib2.0-0                     2.33.12+really2.32.4-3
ii  libgstreamer-plugins-base0.10-0  0.10.36-1
ii  libgstreamer0.10-0               0.10.36-1
ii  libkdecore5                      4:4.8.4-4
ii  libkdeui5                        4:4.8.4-4
ii  libkfile4                        4:4.8.4-4
ii  libkio5                          4:4.8.4-4
ii  libkrosscore4                    4:4.8.4-4
ii  libphonon4                       4:4.6.0.0-2
ii  libqtcore4                       4:4.8.2+dfsg-2
ii  libqtgui4                        4:4.8.2+dfsg-2
ii  libstdc++6                       4.7.2-4
ii  libxcb1                          1.8.1-2
ii  libxine1                         1:1.1.21-dmo2
ii  phonon                           4:4.6.0.0-2

subtitlecomposer recommends no packages.

Versions of packages subtitlecomposer suggests:
ii  mplayer             3:1.1-dmo8
ii  mplayer2 [mplayer]  1:2.0~git20120817-dmo1

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to